Subject: Re: Clive Horton - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 18 Sep 2019 03:27:19 -0700

Handled at #82479

Best Regards,

Andrew
HFL Customer Support

----- Original Message -----
From:
 "eugine miles" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Wed, 18 Sep 2019 06:00:31 +0200
Subject:
Re: Clive Horton - your order has been shipped!

Hello Doctor, Clive Horton here I need to stop this debit order the
mine I am working on is closing I can not afford it anymore can you
assist the smart phone that I placed the order on was stolen & I am
having difficulty recovering the order thankyou..

On 17 Sep 2019 6:35 PM, "Dr. Sam Robbins / 4HFL.com"
<[email-masked] [1]> wrote:

Dear Clive Horton,

Thank you for your order. We wanted to let you know that your package
(#EH-201909170058-366657) was shipped via USPS, USPS First Class Mail
Intl on 9/17/2019.  You can track your package at any time using the
link below.

SHIPPED TO:
Clive Horton
Plot 305.Marikana
P.o.box 197
Kroondal, NORTH WEST 0350 ZA

TRACK YOUR SHIPMENT: 

This shipment includes the following items:

		ITEM #
		DESCRIPTION
		QTY

		BPOC
		Blood Pressure Optimizer (1)
		1

Thank you for your support. Wishing you a very HAPPY & HEALTHY DAY!

Sincere Regards

HFL Customer Care Team

http://HFLsupport.com [2] - 24/7 SUPPORT [CHAT, PHONE & EMAIL]

http://4HFL.com [3] - our site

Links:
------
[1] mailto:[email-masked]
[2] http://HFLsupport.com
[3]
http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIjPf75DLm685ZxHJbN-2BQCz0rq-2B9nsRx9npxHaKO48JEiOGKo7oG61RCC1cy1RK-2BnKQ-3D-3D_btWrhPqhTzEo-2BGdM4-2Ffsi9KA9vQJcRNEY5gOe-2FRCEIzcGkOa9Qq3H7EqxI7RIxRhyZvF5wDuZiZGJgP48zzhMH9MA4hRw09j-2Bjo-2BAj52tUKCJx9YUDthxftI-2BC8tJVT9vz6mdylFTkEF7pJNP3D1WYKs5TMpT8ngzYwwb9thpdfd4cMBRBZrKNazBjgfdxlzPu1eiiASABny-2BsyAjop1VciaqeriN14j99mGe9zVk6xGxu2-2FoQsydVxDW-2FPY-2BQn0KowShxoJOBFqO2yzNXQqiF6wTFgWrK3N4-2B4JKOznY8nkICheb4zoVcD2U95SxgHf